Subject: acka-research-digest V3 #229
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Monday, September 28 1998    Volume 03 : Number 229

----------------------------------------------------------------------

Date: Mon, 28 Sep 1998 04:10:01 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3626

On Sat, 26 Sep 1998, nomicbot wrote:

> Proposal 3626
> Reorg VI
> saaremaa (Randy Hall)
> 
> [II.  renumber the harf rule to an 01 for consistency]

How did you sneak harf and consistency into the same sentence?

Oh, BTW, when the Vulcan rule was being moved around, I remember
receiving complaints about my attempt to move them into the 1400s (because
of the extra hassle of having a new century and hence an extra document,
just for one rule).  I don't think that having those three rules will do
much anyway (and surely an entity such as the Mithril Grapefruit should be
in the 900s).

The Dictator rules represent fairly harfy situations where a game hijack
succeeded.  I don't see any particular need to move them out of the 1100s.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Mon, 28 Sep 1998 10:20:46 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3626

> Um, I'm sorry to have to point this out, but I think this proposal
> is invalid.

Actually, it isn't, although there is a problem with it.

>> Create a rule titled "The Mithril Grapefruit", numbered 1401,
>> with this text:
>> 
>> "
>> The Mithril Grapefruit is a unique, non-tradeable, prestigious entity.
>> 
>> {{If the player known as K 2 when the proposal that created this rule
>> was distributed voted YES on that proposal, then [...] }}
> 
> Rule 313 says:
> 
> I. The Right to Fair Voting 
> 
> A proposal is invalid if it calls for one or more effects that discriminate
> in any way between players [...]

Note that the proposal itself does not do this. The proposal calls for
a rule to be created, period. Its effect is not discriminatory.

The rule it would create, however, is, and would conflict with section
III of Rule 313:

> III. Effects Triggered on Changing the Triggering Rules
> 
> If a proposal adds, changes, or repeals rules that generate effects
> or cause some entity to generate effects (including but not limited
> to score changes) based on the way players vote, then those rules
> generate no effects based on the way players vote on that particular
> proposal.

So the self-deleting text would have no effect, and then be deleted.

breadbox

------------------------------

Date: Mon, 28 Sep 1998 18:33:29 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3630

nomicbot wrote:
> 
> Proposal 3630
> Puzzle Pieces Ahoy!
> Slakko (Duncan Richer)

> This is a Modest Proposal.
> 
> {{Slakko receives the title of Puzzler.}}

So we should give Slakko more points for something e forgot the
first time around?  And why, may I ask, is this title not open 
to everyone the first time it is filled?

saaremaa

------------------------------

Date: Mon, 28 Sep 1998 18:35:07 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3626

> I don't think that having those three rules will do much anyway (and 
> surely an entity such as the Mithril Grapefruit should be in the 900s).

As the Gaoler should have been in the 400s.  Its a platypus, and makes
sense to be with the emperor rules.

> The Dictator rules represent fairly harfy situations where a game hijack
> succeeded.  I don't see any particular need to move them out of the 1100s.

But you saw a need to move them when YOU apparently proposed doing so. 
I'm fairly sure why you all the sudden don't see a need to move them now.

saaremaa

------------------------------

Date: Mon, 28 Sep 1998 22:08:22 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3627

> Amend rule 701, "Crime", to replace the third paragraph with this:

> "
> The Crime of Time Surfing occurs when a player's (otherwise illegal)
> action (or inaction) leads to retroactively changing the game state
> as if the action (or inaction) occurred [via the pragmatism clause in
> rule 101].
> "

I dunno.  Does this paragraph serve to specify that the player who
performed the action(or inaction)is the player who committed the Crime
of Time Surfing?  It doesn't say it outright, but if game custom would
read it that way...

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Billie Myers:Growing, Pains
Current Book--William Wharton:Birdy
Base 8 is just like base 10, if you are missing two fingers.  -- Tom Lehrer

------------------------------

End of acka-research-digest V3 #229
***********************************